@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');
p
{
	line-height:26px;
	font-size:15px;
}
#secondaryMenu:before,
.app-download--content h2:before,
.bg--overlay-light:before,
.bg--overlay:before,
.header-price-tag:before,
.header-slider .owl-page,
.secondary-menu-links>li>a.btn:before,
.section-title h2:before,
.single-feature--price:before {
 content:" "
}

body,
html {
 height:100%
}
body {
 font-family:Century Gothic;
 font-weight:400;
font-family: 'Roboto', sans-serif;
}
a,
a:active,
a:hover,
a:link,
a:visited {
 color:#000;
 text-decoration:none;
 outline:0
}
.section-title h2 {
 position:relative;
 margin-top:-6px;
 margin-bottom:80px;
 font-size:36px;
 line-height:40px;
 font-weight:700;
 text-align:center;
 text-transform:capitalize
}
.btn-custom-reverse.btn-lg,
a.btn-custom-reverse.btn-lg,
a.btn-custom.btn-lg {
 padding:12px 20px;
 font-size:16px
}
.section-title h2:before {
 position:absolute;
 bottom:-15px;
 left:50%;
 width:50px;
 height:2px;
 background-color:#000;
 transform:translateX(-50%)
}
.section-title.text-left h2 {
 text-align:left
}
.section-title.text-left h2:before {
 left:0;
 -webkit-transform:translateX(0);
 transform:translateX(0)
}
.bg--whitesmoke {
 background-color:#f8f8f8;
 border-style:solid;
 border-width:1px 0;
 border-color:#e9e9e9
}
.abt-us-2 > a, .inner-text a{background:#d3ae2c; padding:10px 15px; color:#fff; border:1px solid #fff;}
.bg--img {
 background-size:cover;
 background-position:center;
 background-repeat:no-repeat
}
#callToAction,
.single-feature {
 background-size:auto;
 background-repeat:repeat
}
.bg--overlay {
 position:relative;
 z-index:0
}
.bg--overlay-light:before,
.bg--overlay:before {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
 background-color:#303030;
 opacity:.6;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
 z-index:-1
}
.bg--overlay-light:before {
 opacity:.1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"
}
a.btn {
 font-weight:400
}
a.btn-custom {
 background-color:#2e3138;
 border-radius:0;
 -webkit-transition:color .25s,background-color .25s ease-in-out,border-color .25s;
 transition:color .25s,background-color .25s ease-in-out,border-color .25s;
 text-transform:uppercase
}
a.btn-custom:focus,
a.btn-custom:hover {
 color:#fff;
 background-color:#000;
 box-shadow:none
}
.btn-custom-reverse,
a.btn-custom-reverse {
 background-color:#000;
 border-radius:0;
 -webkit-transition:color .25s,background-color .25s ease-in-out,border-color .25s;
 transition:color .25s,background-color .25s ease-in-out,border-color .25s;
 text-transform:capitalize
}
.btn-custom-reverse:hover,
a.btn-custom-reverse:focus,
a.btn-custom-reverse:hover {
 color:#fff;
 background-color:#2e3138;
 box-shadow:none
}
#backToTop a,
#preloader {
 background-color:#000
}
#backToTop {
 position:fixed;
 right:30px;
 bottom:45px;
 z-index:999;
 opacity:0;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 filter:alpha(opacity=0);
 -webkit-transition:opacity .25s ease-in-out;
 transition:opacity .25s ease-in-out
}
#backToTop.show {
 opacity:1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 filter:alpha(opacity=100)
}
#backToTop a {
 display:block;
 min-width:45px;
 padding:6px 0;
 color:#fff;
 font-size:24px;
 line-height:28px;
 text-align:center
}
#preloader {
 position:fixed;
 top:0;
 left:0;
 width:100%;
 height:100%;
 z-index:9999999999
}
.preloader--spinners {
 position:absolute;
 top:50%;
 left:50%;
 width:40px;
 height:40px;
 margin-top:-20px;
 margin-left:-20px;
 -webkit-animation:preloaderRotate 2s infinite linear;
 animation:preloaderRotate 2s infinite linear
}
.preloader--spinner {
 width:60%;
 height:60%;
 display:inline-block;
 position:absolute;
 top:0;
 background-color:#fff;
 border-radius:100%;
 -webkit-animation:preloaderBounce 2s infinite ease-in-out;
 animation:preloaderBounce 2s infinite ease-in-out
}
.preloader--spinner-2 {
 top:auto;
 bottom:0;
 -webkit-animation-delay:-1s;
 animation-delay:-1s
}
@-webkit-keyframes preloaderRotate {
 100% {
  -webkit-transform:rotate(360deg)
 }
}
@keyframes preloaderRotate {
 100% {
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg)
 }
}
@-webkit-keyframes preloaderBounce {
 0%,
 100% {
  -webkit-transform:scale(0)
 }
 50% {
  -webkit-transform:scale(1)
 }
}
@keyframes preloaderBounce {
 0%,
 100% {
  -webkit-transform:scale(0);
  transform:scale(0)
 }
 50% {
  -webkit-transform:scale(1);
  transform:scale(1)
 }
}
.ui-selectmenu-menu .ui-menu {
 max-height:200px
}
.ui-selectmenu-button:active {
 color:#303030
}
.ui-selectmenu-menu .ui-menu-item-wrapper {
 padding:8px 15px
}
/**header*/
.top-menu ul {
    padding: 0;
    margin: 0;
    float: right;
}
.top-menu li {
    text-transform: uppercase;
    list-style: none;
    display: inline-block;
    font-size: 11px;
    letter-spacing: 0.6px;
    font-weight: 400;
}
.top-menu li.saperator {
    padding: 0 5px;
}
.top-search-div {
    margin-top: 7px;
}
.top-social {
    float: right;
}
.top-social ul {
    padding: 0;
    margin: 0;
}
.top-social li {
    list-style: none;
    display: inline-block;
    margin-left: 5px;
}
.top-social li .hvr-sweep-to-right {
 border: 1px solid #000000;
    width: 38px;
    text-align: center;
	border-left:0px;
}
.top-social li .hvr-sweep-to-right a
{
	display:block;
}
.top-search {
    float: right;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index:-1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#ffd200;
	width:4px;
	height:100%;
	transition:all 0.5s ease;
}

.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.top-social li:hover .hvr-sweep-to-right:before
{
	width:100%;
	transition:all 0.5s ease;
}
.top-social li:hover .hvr-sweep-to-right 
{
	border:1px solid #ffd200;
	transition:all 0.5s ease;
}


.top-social li i {
    padding: 0.7em 0.8em;
}
.top-s {
    display: block;
}
.top-search input[type="text"] {
    border-right: 0;
    margin-right: -4px;
    text-indent: 10px;
    font-style: italic;
    width: 222px;
    float: left;
}
.top-search input {
    height: 37px;
    border: 1px solid #000000;
    margin: 0;
}
.top-search input[type="submit"] {
    width: 35px;
    background: #ffd200 url(../img/search.png) no-repeat scroll center center / 50% auto;
    position: relative;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	font-size: 0px;
}
.top-search input[type="submit"]:hover {
    width: 35px;
    background: #000 url(../img/search.png) no-repeat scroll center center / 50% auto;
    position: relative;
}
.top-search input {
    height: 37px;
    border: 1px solid #000000;
    margin: 0;
}
.menu--topbar {
 background-color:#303030
}
.menu-topbar--contact {
 float:left;

}
.menu-topbar--contact>ul {
 float:none
}
.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; }
.menu-topbar--contact>ul>li>a {
 color: #fff;
 padding-top:10px;
 padding-bottom:10px;
 -webkit-transition:opacity .25s ease;
 transition:opacity .25s ease
}
.menu-topbar--contact>ul>li>a:focus,
.menu-topbar--contact>ul>li>a:hover {
 background-color:transparent;
 opacity:.8;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 filter:alpha(opacity=80)
}
.menu-topbar--contact>ul>li>a>i.fa {
 margin-right:10px;
 color:#000
}
.menu-topbar--social {
 margin-left:-10px;
 margin-right:-10px
}
.menu-topbar--social>li>a {
 padding:10px;
 -webkit-transition:color .25s ease;
 transition:color .25s ease
}
.menu-topbar--social>li>a:focus,
.menu-topbar--social>li>a:hover {
 color:#000;
 background-color:transparent
}
.menu-topbar--btn-group {
 float:right
}
.menu-topbar--btn-group ul {
 margin:0;
 padding:0;
 list-style:none
}

.menu-topbar--btn-group ul li a {
 display:block;
 padding:10px 10px;
 -webkit-transition:opacity .25s ease;
 transition:opacity .25s ease
}
.primary--content,
.primary--icon {
 display:table-cell;
 vertical-align:middle
}
.menu-topbar--btn-group ul li a:hover {
 opacity:.8;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}
.menu-topbar--btn-group ul li a .fa {
 margin-right:8px;
 color:#fff;
}
#primaryMenu {
 margin:0;
 padding:10px 0 10px;
 border:none;
 border-radius:0;
 color:#3575d3;
 background-color:#fff;
 z-index:1
}
.primary--logo {
 float:left
}
.primary--logo h1 {
 margin:0;
 font-size:34px;
 line-height:38px;
 font-weight:900
}
.primary--logo a {
     color: #303030;
    font-size: 30px;
    padding:0px;
    float: left;
    font-family: auto;
}
.primary--logo h1 span {
 color:#000
}
.primary--logo h1 i.fa {
 margin-right:5px
}
.primary--info {
 float:right
}
.primary--info-item {
 float:left;
 margin-left:30px;
 padding-left:30px;
 border-left:1px solid #e9e9e9
}
.primary--info-item:first-child {
 margin-left:0;
 padding-left:0;
 border-left:none
}
.primary--icon {
 padding-right:15px;
 color:#000;
 font-size:42px;
 line-height:0
}
.primary--content {
 color:#737373
}
.primary--content p {
 margin-bottom:0;color: #000;
font-weight: bold;
 font-size:13px;

}
.primary--content p.count {
 margin-top:-3px;
 margin-bottom:0;
 padding-bottom:2px;
 color:#303030;
 font-size:18px;
 line-height:22px;
 font-weight:700
}
.primary--btn a {
 float:right;
 display:block;
 padding:6px 20px;
 color:#fff;
 background-color:#3575d3;
 text-align:center;
 -webkit-transition:background-color .25s ease-in-out;
 transition:background-color .25s ease-in-out
}
.primary--btn a:focus,
.primary--btn a:hover {
 background-color:#303030
}
#primaryMenu.primary-menu-two {
 padding:30px 0
}
#primaryMenu.primary-menu-two .primary--logo h1 {
 margin:7px 0 0
}
#primaryMenu.primary-menu-two .primary--icon {
 display:table-cell;
 vertical-align:middle
}
#primaryMenu.primary-menu-two .primary--content {
 display:table-cell;
 padding-left:10px;
 text-align:left;
 vertical-align:middle
}
#secondaryMenu {
 background:#d3ae2c;
 margin-bottom:0;
 border:none;
 border-radius:0;
 box-shadow:none;
 z-index:1; padding-right:0px;
}
#secondaryNavbar {

    padding-right: 0;

}
#secondaryMenu.sticky {
 position:fixed;
 top:0;
 left:0;
 width:100%;
 margin-top:0!important;
 box-shadow:0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28)
}
#secondaryMenu .navbar-header .login-btn>.btn:focus,
#secondaryMenu .navbar-header .login-btn>.btn:hover,
.header-item-content .price .btn:focus,
.header-item-content .price .btn:hover,
.secondary-menu-links>li>a.btn:focus,
.secondary-menu-links>li>a.btn:hover {
 box-shadow:none;
 outline:0
}

#secondaryMenu.sticky:before {
 width:100%
}

#secondaryMenu .navbar-toggle {
 border:none
}
#secondaryMenu .navbar-toggle .icon-bar {
 background-color:#fff
}
#secondaryMenu a.navbar-brand {
 display:block;
 padding:10px 0;
 margin-top:18px;
 margin-left:0;
 color:#303030;
 font-size:24px;
 font-weight:700
}
.navbar
{
	    min-height: auto;
}
#secondaryMenu a.navbar-brand span {
 color:#4584b4
}
#secondaryMenu .navbar-header .login-btn>.btn {
 color:#fff;
 background-color:#303030;
 border:none;
 border-radius:0
}
#secondaryMenu .navbar-header .login-btn>.btn span {
 opacity:1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 -webkit-transition:opacity .25s;
 transition:opacity .25s
}
#secondaryMenu .navbar-header .login-btn>.btn:focus span,
#secondaryMenu .navbar-header .login-btn>.btn:hover span {
 opacity:.8;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}
.secondary-menu-links li a {
 margin-right:3px;
 padding:12px 14px 12px;
 border-bottom:3px solid transparent;
 color:#fff;
 font-size:18px;
 line-height:22px;
 -webkit-transition:color .25s ease,background-color .25s ease-in-out,border-color .25s ease;
 transition:color .25s ease,background-color .25s ease-in-out,border-color .25s ease
}
.secondary-menu-links li:last-child a {
 margin-right:0
}
.secondary-menu-links>.dropdown>a>.caret {
 margin-left:8px
}
.secondary-menu-links li a .fa {
  color:#fff;
 margin-right:6px;
 font-size:20px
}
.secondary-menu-links .open>a,
.secondary-menu-links .open>a:focus,
.secondary-menu-links .open>a:hover,
.secondary-menu-links li a:focus,
.secondary-menu-links li a:hover,
.secondary-menu-links li.active>a,
.secondary-menu-links li.active>a:hover {
 background-color:transparent;
 border-color:#000
}
.secondary-menu-links>.dropdown:hover>.dropdown-menu {
 display:block
}
.secondary-menu-links li .dropdown-menu {
 padding:0;
 background-color:#fff;
 border-style:solid;
 border-width:3px 0;
 border-color:#fff;
 border-radius:0
}
.secondary-menu-links li .dropdown-menu li a {
 margin-right:0;
 padding:10px 15px;
 color:#303030;
 font-size:16px;
 line-height:20px;
 border:none
}
.secondary-menu-links>.dropdown>.dropdown-menu>li.active>a,
.secondary-menu-links>.dropdown>.dropdown-menu>li.active>a:focus,
.secondary-menu-links>.dropdown>.dropdown-menu>li.active>a:hover,
.secondary-menu-links>.dropdown>.dropdown-menu>li>a:focus,
.secondary-menu-links>.dropdown>.dropdown-menu>li>a:hover {
 color:#fff;
 background-color:#000
}
.secondary-menu-links.navbar-right {
 margin-right:0
}

.secondary-menu-links>li>a.btn span {
 opacity:1;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 -webkit-transition:opacity .25s;
 transition:opacity .25s
}
#header.bg--overlay-light:before,
.header-slider--item.bg--overlay:before,
.secondary-menu-links>li>a.btn:focus span,
.secondary-menu-links>li>a.btn:hover span {
 opacity:.8;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"
}

/***banner***/
section {

    padding: 60px 0px;}
.banner{max-width:100%;

margin: 0px auto;
position: relative;
margin-top: -60px;}
.inner-text {
    position: absolute;
    background: #00274d7a;
    padding: 40px 20px 50px 50px;
    font-family: Copperplate Gothic Bold;
    top: 150px;
    color: #fff;
}
/***intro***/
.upper-heading {

    text-align: center;}
.services span,	.left-section span, .upper-heading span {

    font-weight: bold;}
	.services p, .left-section p,  .upper-heading p{margin: 30px 0px;}
	 .icon-section {
padding-bottom: 30px;
    float: left;
    width: 100%;

}

.abt-us-2 {
    background: rgba(255,255,255,1);
    padding: 28px 35px 40px 40px;
    right: 60px;
    margin-top: 50px;
	box-shadow: 3px 3px 3px #a4a4a466;
}
.recentdiv img {

    padding: 2px;

}
#wpforms-37-field_1-error {

    display: none !important;

}

.btn-contact {

    background: #027db5;
    padding: 10px 20px;
    border: 2px solid #024f72;
    margin: 30px 0px;
    color: #fff !important;
    font-size: 18px;
line-height: 73px;}
.customers-review {

    background: #fff;
    padding: 20px 40px 40px 40px;
	

}
.customer--iiner-area{position:relative;}
.customers-review h4 {

    padding: 0px 40px;

}
.social-icons i {

    color: #000;

}
.partners-right {

    position: absolute;
    right: 0;
    bottom: 0px;
 display: flex;background: #000;
padding:20px 0px;
}

.single-review p{padding:40px;}
.single-review p::before {

    content: '\201c';
    font-size: 48px;
    position: absolute;
    top: 100px;
    left: 0px;

}
.single-review p::after {

    content: '\201d';
    font-size: 48px;
    position: absolute;
    bottom: 0;
    height: 50px;
  right: -20px;

}
.partner-slider {

    position: absolute;
    bottom: 55px;
    width: 100%;
    text-align: center;
    left: 50%;
    transform: translate(-34%);

}

/**services**/
.service {

    padding: 0px 53px;

}
.service-items-icon img {

    margin: 0px auto;

}


.services {
margin: 0px auto;
margin-top:40px;
max-width: 100%;
    text-align: center;

}
/***newsletter**/

.contactus{

    background: #000;
    padding: 50px 0px;
    color: #fff;

}
.newlwtter {

    background: #fff;
    padding: 30px;
    color: #fff;

}
.read.btn {
    background: #d3ae2c;
    padding: 10px 15px;
    color: #fff;
    border: 1px solid #fff;
	margin-top: 40px;
}
.input-group-field {

    width: 73%;
    padding: 11px;
    color: #000;
    border: none;
    float: left;

}
.newlwtter h1 {

    margin-top: 0;

}
.main-heading {

    font-weight: bold;

}
.input-group{width:100%;}
.button {

    float: right;
    background: #303030;
    border: none;
    padding: 11px 20px;

}

/****footer**/

.copyright {

    padding: 13px 0px 0px;
    text-align: center;
  background: #d3ae2c;
    color: #fff;
    font-size: 20px;

}
.address {
padding: 0px 40px;
    list-style: none !important;
    padding-left: 0px !important;
    color: #000 !important;

}
.h4 {

    font-weight: bold;
}
.menu {

    padding-left: 20px;
    list-style: disclosure-closed;
    line-height: 30px;
color: #d3ae2c;
}
.nav {

    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;

}

.top-search-div {
    margin-top: 16px;
}
.services
{
	background-size: 100% 450px !important; 
	background-repeat:no-repeat;
    height: 408px !important;
}




.formdiv div#wpforms-37 {
    margin-bottom: 0px;
    margin-top: 14px;
}


.footer-widget .top-social {
    float: left;
}



/************ new css ******************/
.whyus { padding: 0px; margin: 0px; overflow: hidden;
}
.right-section {
    padding: 60px 180px 0px 50px;
}
.newlwtter .row {
    background: #d3ae2c;
    padding: 30px 20px 0px 20px;
    margin-top: -50px;
    position: relative;
}
.input-group .button {

    margin-right: 46px;
}

.formdiv .wpforms-submit-container #wpforms-submit-37 {
    float: right;
    top: -58px;
    position: relative;
    padding: 8px 25px;
    background: #000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border: none;
}
.formdiv #wpforms-form-37 #wpforms-37-field_1-container {

    width: 80%;

}
.third #menu-left-footer {
    margin-top: 40px;
}
.inner_pages{min-height: 350px; border-bottom: 1px solid #d3ae2c;margin-bottom: 30px;
	padding-bottom: 50px;
}
.footer-widget .top-social li .hvr-sweep-to-right {
    border: 1px solid #000000;
        border-left-color: rgb(0, 0, 0);
        border-left-style: solid;
        border-left-width: 1px;
    border-left-color: rgb(0, 0, 0);
    border-left-style: solid;
    border-left-width: 1px;
    width: 34px;
    text-align: center;
    border-left: 0px;
}
#menu-top-menu li a {

    padding: 0 9px;

}
.inner_pages .text-center {

    margin: 40px 0;

}
.addressdiv{list-style:none;}
.addressdiv li {

    padding: 5px;
    font-size: 17px;

}
.top-search.top-s .screen-reader-text {

    display: none;

}
.n2-section-smartslider .n2-ss-layer.n2-ow.btnmore {
    top: -80px;
    position: relative;
    padding-left: 28px;
	display: none;
}
.service-item.text-center .img-responsive {
    border: 2px solid #000;
}


div.wpforms-container-full .wpforms-form button[type=submit] {
    background: #d3ae2c !important;
    color: #fff !important;
    font-size: 15px;
	transition:all 0.5s ease;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover
{
	    background: #000000!important;
		transition:all 0.5s ease;
}

.intro .icon-section p {
  margin: 0px;
    line-height: 26px;
    margin-bottom: 25px;
    font-size: 15px;
}

.icon-section h2 {
    margin-top: 0px;
}
.text-right.address_bar {
    float: right;
   padding: 10px 0 0px 12%;
}


.text-right.address_bar p {
    font-size: 18px;
    color: #000;
}
.top-search-div {
    margin-top: 35px;
}

.top-search.top-s a.btn.btn-success {
     background: #d3ae2c;
    border-radius: 0px;
    line-height: 22px;
    border-color: #d3ae2c;
    color: #fff;
    margin-right: 6px;
	padding: 12px 20px;
font-size: 16px;
}
.text-right.address_bar p .fa {
    font-size: 24px;
    vertical-align: bottom;
    color: #d3ae2c;
    margin-right: 13px;
    float: right;
    width: 38px;
}

.experiend_services h4 {
    margin: 0px;
    font-size: 24px;
    color: #fff;
    margin-top: 15px;
}

.experiend_services img {
    height: 100px;
    object-fit: scale-down;
}
section.experiend_services {
    padding: 100px 0px;
}

section.experiend_services .col-xs-12.col-sm-6.col-md-3.text-center {
    border-right: 1px solid #586f86;
    padding: 15px 0px;
}

section.experiend_services .col-xs-12.col-sm-6.col-md-3.text-center:last-child {
    border: 0px;
}

.map_iframe iframe {
    width: 100%;
    height: 392px;
    border: 5px solid #d3ae2c;
}

.recentdiv.col-md-3.col-sm-6 {
    background: #f5f5f5;
    padding: 15px 15px 0px 15px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	margin-top:50px;
}

.addressdiv
{
	padding-left:0px;
}



label.wpforms-field-label {
    font-weight: 500 !important;
    letter-spacing: 0px !important;
}

.menu-right-footer-container ul#menu-right-footer li {
    width: 50%;
    float: left;
}

#wpforms-form-222 .wpforms-field {
    margin: 0px;
    padding: 6px 5px!important;
}

.footer-widget ul.menu.address li {
    line-height: 36px;
}
.footer-widget ul.menu.address {
    margin-top: 15px;
	margin-bottom:15px;
}
.menu-right-footer-container ul#menu-right-footer {
    margin-top: 20px;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px !important;
}
#wpcf7-f281-p25-o1 form p br {
    display: none;
}
#wpcf7-f281-p25-o1 form label {
    width: 100%;
}
#wpcf7-f281-p25-o1 {
    background: #f5f5f5;
    padding: 15px 15px 0px 15px;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    margin-top: 10px;
    padding: 30px;
}
#wpcf7-f281-p25-o1 .wpcf7-form-control.wpcf7-submit.btn.btn-info {
    background: #d3ae2c;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
}

#wpcf7-f285-o1 .wpcf7-form-control.wpcf7-textarea.form-control {
    height: 100px !important;
}
#wpcf7-f285-o1 .wpcf7-form-control.wpcf7-submit.btn.btn-info {
    background: #d3ae2c;
    border: none;
}
/*----- Start of media Querry ---- */


@media (max-width:1200px)
{
 .secondary-menu-links li a
	{
		margin-right:0px;
		padding:12px;
		font-size:15px;
	}
	.banner div#n2-ss-1 .n2-ss-layer .n2-font-8c5b765a540ae3e890418812b154b69c-hover
	{
		    letter-spacing: 6px;
			font-size: 20px;
	}
	.abt-us-2 h2 {
    margin-top: 0px;
    font-size: 22px;
}
	.abt-us-2
	{
		    padding: 22px 25px 35px 25px;
		    margin-top: 30px;
	}
	.services {
    background-size: contain!important;
    background-repeat: no-repeat !important;
    height: 408px !important;
    background-color: #00284c !important;
    background-position: center !important;
}
.container
{
	max-width:100%;
}
.top-social li
{
	margin-left:0px;
}
.footer-widget .top-social li .hvr-sweep-to-right
{
	width:30px;
}
.right-section {
    padding: 15px 40px 0px 15px;
}
.text-right.address_bar
{
	    padding: 10px 0 0px 4%;
}
.abt-us-2
{
	    margin-top: 20px;
}
.right-section {
    padding: 50px 40px 0px 15px;
}
}


@media (max-width:992px)
{#secondaryMenu .navbar-header .login-btn
	{
		display:none;
	}
	
	.services
	{
    height: 300px !important;
	}
	.primary--logo img {
    width: 74%;
    min-width: 280px;
}
.top-search-div .top-search.top-s {
    float: right;
    width: 256px;
    text-align: right;
    margin-top: 10px;
}
.top-search-div .top-social {
float: right;
    width: 100%;
    text-align: right;
}
#primaryMenu .primary--logo
{
	float:left;
	margin-bottom:0px !important;
	width:300px;
}
.whyus
{
	padding:70px 15px;

}
.whyus .left-section img {
    width: 100%;
}
.third.col-sm-12.col-md-3.col-sm-6 {
    clear: both;
}
#primaryMenu .pull-right {
    width: 50%;
    min-width: 280px;
}
#primaryMenu .primary--logo a
{
	display:inline-block;
}
#primaryMenu .primary--logo a img
{
	width:100%;
}
#primaryMenu .pull-right {
    width: 100%;
    min-width: 280px;
    text-align: center;
}
.top-search-div {
    margin-top: 15px;
}
.top-search-div .top-search.top-s {
    float: none;
    width: auto;
    text-align: center;
    margin-top: 10px;
    display: inline-block;
}

.top-search-div .top-social {
    float: none;
    width: auto;
    text-align: center;
    display: inline-block;
    margin: 0px 10px;
}
section.experiend_services .col-xs-12.col-sm-6.col-md-3.text-center {
	border:0px;
}
}

@media screen and (max-width:768px){
	
	.input-group-field {

    width: 54%;}
	.service-item{width:100%; margin:20px 0px;}
	.partners-right{position:relative;}
	#primaryMenu .primary--logo a img
	{
		width:auto !important;
	}
	
#primaryMenu .primary--logo
	{
	    width: 100%;
    float: left !important;
    margin-bottom: 0px !important;
	}
#primaryMenu .primary--logo a {
    display: block;
    text-align: center;
    width: 100%;
}
	.top-menu ul
	{
		width:100%;
		text-align:center;
	}
	
	#primaryMenu .pull-right {
    width: 100%;
    text-align: center;
}
.top-search-div .top-search.top-s {
    float: none;
    width:auto;
    margin: 11px auto;
    display: inline-block;
}
.top-search-div .top-social {
    float: none;
    width: 252px;
    text-align: right;
    margin: 0px auto;
}
	
	.secondary-menu-links li a {
    margin-right: 0;
    display: block;
		    padding: 6px 20px !important;
    border-bottom: 1px solid #efca48;
}
	.secondary-menu-links li {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
}
	div#secondaryNavbar {
    padding-left: 0px;
}
	.abt-us-2 {
    padding: 22px 25px 35px 25px;
    margin-top: 30px;
    right: 0px;
    box-shadow: none;
}
	.footer .col-xs-12.col-md-3.col-sm-6 {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
    padding-bottom: 40px;
}
	.footer .col-sm-12.col-md-3.col-sm-6 {
    margin-top: 50px;
}
	.footer .second.col-xs-12.col-md-3.col-sm-6 {
    border: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
	.recentdiv .row .col-sm-12.col-md-4.col-sm-6 {
    width: 100px;
    display: inline-block;
    padding: 0px 0px 0px 15px;
}
	.recentdiv.col-sm-12.col-md-3.col-sm-6 {
    border-top: 1px solid #f1f1f1;
padding-top:50px;
}

	.banner div#n2-ss-1 .n2-ss-layer .n2-font-8c5b765a540ae3e890418812b154b69c-hover {
    letter-spacing: 3px;
    font-size: 18px;
    left: -8px;
    position: relative;
}
	section.contactus
	{
		height:auto !important;
	}
	
#primaryMenu .pull-right {
    width: 40%;
    text-align: left;
    float: left !important;
    min-width: auto;
}
.top-search-div .top-social
{
	width:auto;
}
.text-right.address_bar {
    float: right;
    padding: 10px 0 0px 0%;
    width: 60%;
}
.text-right.address_bar p
{
	font-size:14px;
}
section.experiend_services .col-xs-12.col-sm-6.col-md-3.text-center {
    border: 0px;
    border-bottom: 1px solid #586f86;
    padding-bottom: 30px;
}
.footer .col-xs-12 {
    margin-bottom: 20px;
}
	.addressdiv
	{
		padding-left:0px;
	}
	ul.menu.address
	{
		padding:0px;
	}
}

@media (max-width:480px)
{
	#primaryMenu .primary--logo a img {
    width: 92% !important;
}
.banner div#n2-ss-1 .n2-ss-layer .n2-font-8c5b765a540ae3e890418812b154b69c-hover {
    letter-spacing: 0px;
    font-size: 15px;
    left: -6px;
    padding: 5px 25px;
}
	section.banner {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
	section.intro {
    padding-bottom: 0px;
}
	section.intro .icon-section {
    padding-bottom: 0px;
}
	.services {
    height: 178px !important;
}
	section.contactus
	{
		    padding: 50px 0px;
	}
	#secondaryMenu .navbar-header .login-btn
	{
		display:none;
	}
	.formdiv .wpforms-submit-container #wpforms-submit-37
	{
		width:100%;
		top:0px;
	}
	.newlwtter .row
	{
    padding: 30px 0px 30px 0px;
	}
	.formdiv #wpforms-form-37 #wpforms-37-field_1-container {
    width: 100%;
}
.text-right.address_bar {
    width: 100%;
    text-align: center;
}
#primaryMenu .pull-right {
    width: 100%;
    text-align: center;
}
.top-search-div {
    margin-top: 0;
}
	ul.menu.address {
    font-size: 13px;
}

}













